Table of Contents

Class: ContactList | Twisted-0.19.0/twisted/words/ui/gtkim.py
--- | ---
Base Classes |
--- | ---
gtk.GtkWindow
Methods |
--- | ---
__init__ addContactWindow changeContactStatus contactSelected joinGroupWindow removeContact sendMessage
| __init__
    __init__ ( self,  im )
| addContactWindow
    addContactWindow ( self,  blargh )
| changeContactStatus
    changeContactStatus (
            self,
            contact,
            newStatus,
            )
| contactSelected
    contactSelected (
            self,
            clist,
            row,
            column,
            event,
            )
| joinGroupWindow
    joinGroupWindow ( self,  bleh )
| removeContact
    removeContact ( self,  blonk )
| sendMessage
    sendMessage ( self,  blah )

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:46 2002 by HappyDoc version 2.0